# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = rhythmbox
pkgbase = rhythmbox
pkgver = 3.4.4-1
pkgdesc = Music playback and management application
url = https://wiki.gnome.org/Apps/Rhythmbox
builddate = 1578230314
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 16708051
arch = aarch64
license = GPL
depend = dconf
depend = gst-plugins-base
depend = gst-plugins-good
depend = libsoup
depend = json-glib
depend = libnotify
depend = libpeas
depend = media-player-info
depend = totem-plparser
depend = tdb
depend = python-gobject
depend = libgudev
depend = grilo
optdepend = gst-plugins-ugly: Extra media codecs
optdepend = gst-plugins-bad: Extra media codecs
optdepend = gst-libav: Extra media codecs
optdepend = brasero: Audio CD Recorder plugin
optdepend = libdmapsharing: DAAP Music Sharing plugin
optdepend = grilo-plugins: Grilo media browser plugin
optdepend = lirc: LIRC plugin
optdepend = libgpod: Portable Players - iPod plugin
optdepend = libmtp: Portable Players - MTP plugin
optdepend = gvfs-mtp: Portable Players - Android plugin
makedepend = itstool
makedepend = intltool
makedepend = brasero
makedepend = gobject-introspection
makedepend = vala
makedepend = grilo
makedepend = libdmapsharing
makedepend = lirc
makedepend = libgpod
makedepend = libmtp
makedepend = gtk-doc
makedepend = yelp-tools
makedepend = git
checkdepend = check
checkdepend = xorg-server-xvfb
